/*
	Author: Macgirl.com
*/

/* CSS Reset */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
html, body, p{
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	background-color: #FCFcfC;
	line-height: 25px;
	list-style-type: none;
	list-style-image: none;font-family: "Arial Black",  "Garamond", Palatino;
	font-size: 18px;
}

.main {
	width: 95%;
	margin-top: 0;
	margin-right: 5%
	margin-bottom: 0;
	margin-left: 5%;
}
.dp100,.dp33{ border-top:1px solid #111;}
p  {  padding:1em 0 1em 1em;color:#111;}
p img   { float: left; margin: 0.3em 0.5em 0.5em 0.5em;  }
.ed228e {color: #ed228e; font-size: 30px; font-family: "Didot", "Garamond", Palatino; line-height: 42px;}
.style3 {
	font-size: 24px;
	font-weight: bold;
}
.style4 {font-size: 14px}

.splash {
	margin-top: 13px;
	margin-bottom: 16px;
	border: 0px solid #EEEEE9;
	padding-top: 0px;
	padding-bottom: 0px;
}

img {
}


.headtext  {
	font-size: 90px; line-height: 110px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -4px;
}

h2 {color:#ed228e;font-weight: bold;
	font-size: 26px;
	letter-spacing: 0px;
	padding: 5px;
	color:#000;
	line-height: 30px;
}

h3{font-weight: bold; padding: 10px; margin: 5px;
	font-size: 18px;
	letter-spacing: 0px;
	 
	color:#000;
	line-height: 23px;
}
column {font-family: Didot, "Bell Gothic Std Black", "Garamond Premr Pro", ;
	font-size: 18px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	padding: 15px;
	margin: 15px;
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ddd;
	border-bottom-color: #ddd;
}

h4{font-weight: bold; padding: 10px; margin: 5px;
	font-size: 15px;
	letter-spacing: 0px;
	 
	color:#000;
	line-height: 20px;
}


h5 { padding: 10px; margin: 10px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}


.landing {
	background-color: #EDEDFF;
	padding: 15px;
	margin-bottom: 15px;
}


a{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
a:hover{ color:#ed228e;
	text-decoration: underline;
	 
	text-indent: 10px;
	
	display: inline;
	font-family: "Arial Black", "Palatino", "News Gothic MT";
	 
}
input,select,textarea{
	border: #999999 1px solid;
	font-size: 12px;
	padding: 2px;
}

/*- Page Navigation -*/
#nav{
	height: 30px;
	width: 1200px !important;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ddd;
	border-bottom-color: #ddd;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	list-style-type: none;
}
#nav-left {font-size: 10px;
	float:left;
	display:inline;
	width:normal;
	}

#nav ul {
	position: relative;
	height: 30px;
	overflow: hidden;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	width: 1200px;
	list-style-type: none;
	font-size: 10px;
	font-family: "Droid Sans", "Arial Narrow", sans-serif;
}
#nav ul  li {
	float: left;
	list-style: none;
	font-weight:normal;
	 
}
#nav .current_page_item {
	font-weight:bold;
	color: #000000;
	height:30px;
}
#nav .current_page_item a {
	color:#ed228e;
}
#nav ul  li.back {
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
}

#nav ul  li a, li a:visited, li a:hover, li a:link {
	width:auto;
	text-decoration: none;
	outline: none;
	text-align: left;
	top: 6px;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 26px;
	position: relative;
	overflow: hidden;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: auto;
	margin-right:10px;
	margin-bottom: auto;
	margin-left: 0px;
	color: #000;
	list-style-type: none;
}

  
  
/* CSS Grid */



.dp25,
.dp33,
.dp50,
.dp100{float:left; display: block;  } /* IE margin hack */

/* dp = div percet */

.dp20 {
	width: 15%;
	float: left;
	padding-top: 45px;
}
.dp25{display: inline-block;
	width: 17%;
	padding-top: 25px;
	float: left;
	text-align: left;
	margin-right: 5px;
	padding-right: 15px;
}
.dp33{width:33.33%;}
.dp50{
	margin-right: 15px;
	width: 45%;
	padding-left: 15px;
	display: block;
	margin-left: 15px;
	padding-right: 15px;
}
.dp100{width:100%;}
.clear{ clear:both;}

  ul {
	list-style:none;
	margin:0;
	padding:  15px 15px 15px 15px; 
}

 li {
	padding: 15px;
	display: block;
	float: left;
	margin-right: 1.1em;
}
  
  li.title {
  font-size:18px;font-weight:bold;
  color:#ed228e;
  text-decoration:none;
  list-style:none;
  padding-bottom:10px;padding-top:10px;
  }

img {border:   groove; 1px #eeeeee; padding: 5px; }

.pink, .pink.a, pink.a:hover, pink.a:visited {color: #ed228e; }

.buy, .buy a, .buy a:hover {color: #06C;}
h1 {
	font-family: "Arial Black",  "Garamond Premr Pro", "Palatino";
	font-size: 24px;
	line-height: 36px;
	width: auto;
}
